"7QF-Eh-0OU.title" = "Dispositif";
"CUd-dd-bVb.title" = "Haut";
"F0z-JX-Cv5.title" = "Réglages de l'appareil";
"IAb-VO-SKT.title" = "Fréquence d'images";
"PCv-Vg-Nw7.title" = "Medium";
"SXd-zj-wCI.title" = "Enregistrer l'emplacement";
"azu-9g-mAF.title" = "Audio";
"fcd-X0-Xcd.title" = "Démarrer l'aperçu";
"kVu-yY-Z83.title" = "Clignotement";
"rCb-sC-LL3.title" = "Dispositif";
"sJO-CK-I5M.title" = "Faible";
"sdx-lr-k38.title" = "Choisir";
"sgh-ux-r7K.title" = "Vidéo";
"ssg-FQ-RvL.title" = "Format";
"txs-QC-v8s.title" = "Format";
"ukH-2O-3LJ.title" = "Fermer";
"vcV-Ku-baL.title" = "Qualité";
"hkt-E0-x1j.title" = "Préférences Système";
"jPJ-pY-7W2.title" = "Langage";
"kvB-co-OOI.title" = "(Redémarrez l'application pour prendre effet)";
"e4u-Ot-phP.title" = "(Système par défaut)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
